
.cookie-container{
  width: 100%;
  height: 65px;
 // margin: 657px 0 0;
  padding: 19px 25.3px 0 120px;
  background-color: #ffffff;
  display: flex;
  position: sticky;
  box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.87);

}
.cookie-text{
  width: 787px;
  height: 42px;
  margin: 1px 36px 2px 0;
  font-family: "Source Sans Pro", monospace;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;
  display: block;
}
.btn-accept-cookies{
  width: 181px;
  height: 45px;
  margin: 0 15px 0 0;
  font-size: 16px;
  padding: 10px 22px 13px;
  border-radius: 80px;
  background-color: #e5563e;
  border: solid 1px #e5563e;
  font-family: "Source Sans Pro", monospace;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.btn-details-cookies{
  width: 180px;
  height: 45px;
  margin: 0 0 0 15px;
  padding: 10px 21px;
  font-size: 16px;
  border-radius: 80px;
  border: solid 1px #e5563e;
  background-color: #ffffff;
  font-family: "Source Sans Pro", monospace;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}
